Subject: PUCT Reporting Requirements - FINAL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 23:32:18 -0700 (PDT)

Attached is the final report requirements and reporting template to be used for the draft report to the PUCT on October 31st and the November 15h report to be filed with the PUCT.  I had provided due dates in the previous email, but please have the October 31st information to me so I can send to the PUCT by 2:00 p.m., October 30th.  I would like to have the November 15th report by COB November 12th so we can properly prepare the filing.  Thanks.

Nancy A. Hetrick
Enron Corp.
Director, Government Affairs
Phone:  712-366-3399
Pager:   888-912-1426